
/* MAIN */
:root{
	--coffee:rgb(79, 71, 58);
	--dull:rgb(104, 102, 96);
	--accent:rgb(181, 101, 77);
	--beige:rgb(244,242,239);
	--tan:#e4ded6;
	

	
} 
html{height:100%;width:100%;box-sizing: border-box;overflow: auto;}
body{margin:0;padding:0;font-family:verdana,sans-serif;background:var(--tan);color:rgba(43,37,37,1);}
*{font-family:inherit;box-sizing:inherit}
.wall{position:relative;max-width:800px;margin:0 auto;}
@font-face{font-family:sword;	src:url('../fonts/blacksword.ttf') format('truetype');}
a{cursor:pointer;}
input[type="submit"]{cursor:pointer;}

/* CUSTOM SCROLLBAR*/ 
::-webkit-scrollbar{width: 3px;display:none;}
::-webkit-scrollbar-thumb{background:rgba(255,255,255,.1);}


#header{position:fixed;top:0;left:0;width:100%;height:80px;background: rgb(244,242,239) /*url(../img/lace3.50.png)*/;z-index:100;   /*box-shadow: -1px 4px 10px 0px rgb(0 0 0 / 10%); */  }
#fixr{height:80px;}

/* LOGO */
.logo{position:absolute;text-decoration: none;/*background:url('../img/sys/logo.svg');background-size: contain; background-repeat: no-repeat;*/
font-family:sword; color:var(--coffee);font-size:2.5rem;text-shadow: -6px 6px 5px rgba(0,0,0,.2); line-height:.7rem;white-space: nowrap;

}


.logo.head{top:31px;left:16px;height:0;width:152px;}
.logo.foot{top:15px;left:35px;height:83px;width:152px;filter:contrast(50%) grayscale(1) opacity(.8);} 
.logo.foot:hover{filter:contrast(60%) grayscale(1) opacity(1) brightness(1.1);}

/*.logo:before{content:'GloriousBride';font-family:sword; color:var(--coffee);font-size:2.5rem;text-shadow: -6px 6px 5px rgba(0,0,0,.3); line-height:.7rem;}*/
.logo:before{content:'the';color:var(--coffee);font-family:sword; font-size:1.2rem;position:absolute;top:-20px;text-shadow:none;}
.logo:after{content:'of Christ';color:var(--accent);font-family:sword; font-size:1.2rem;text-align: left; margin-left:42px;margin-top:9px;display:block;text-shadow:none;}


/* MENU */	
#menu{position:absolute;z-index:2;right:30px;top:38px;display:block;list-style:none;margin:0;padding:0;color:rgb(77,77,77);font-size:16px;font-weight:normal;text-align:left;}
#menu>a{display:none;}
#menu li{position:relative;display:inline;padding:0;margin:0;}
#menu li:after{content:'|';}
#menu li:last-child:after, #menu li li:after {content:'';}
#menu li a{color:var(--accent);text-decoration:none;padding:10px;outline:none;white-space:nowrap;margin-top:10px;}
#menu li a:hover{color:var(--coffee);}

/* PHONE */
#phone{position:absolute;right:38px;top:70px;overflow:hidden;white-space: nowrap;}
#phone div{color:rgba(255,255,255,.2);font-size:16px;font-weight:bold;letter-spacing: .23em;}
#phone a{font-size:36px;color:#fff;text-decoration:none;}




/* HERO SLIDESHOW */
#hero{position:relative;display:block;padding-bottom:56.25%;width:calc(100% - 40px);background:rgb(196, 185, 170);margin:20px 20px 0 20px;}
#hero .filter{position:absolute;          width:100%;height:100%;background-size:cover;background:rgba(228,222,214,.4);} /* fully transparent at 0*/
#hero .preload{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;background-position:center;background-size:cover;}
#hero .preload:nth-of-type(1){background-image:url(../img/dove1.jpg);animation:zoomin 40s;animation-delay:0s;animation-iteration-count: infinite;}
#hero .preload:nth-of-type(2){background-image:url(../img/warbride.jpg);animation:zoomout 40s;animation-delay:10s;animation-iteration-count: infinite;}
#hero .preload:nth-of-type(3){background-image:url(../img/dove1.jpg);animation:zoomin 40s;animation-delay:20s;animation-iteration-count: infinite;}
#hero .preload:nth-of-type(4){background-image:url(../img/warbride.jpg);animation:zoomout 40s;animation-delay:30s;animation-iteration-count: infinite;}
#hero .banner{position:absolute;bottom:10px; width:100%;text-align:center;color:#000; font-size:1.5rem;line-height:34px;padding:20px; font-family:sword;/*text-shadow:2px 2px 2px rgba(0,0,0,.5);*/}


@keyframes zoomin{
	0%{background-size:100% 100%;opacity:0;}
	17%{opacity:1;}
	35%{background-size:110% 110%;opacity:0;}
	100%{background-size:100% 100%;opacity:0;}
}
@keyframes zoomout{	
	0%{background-size:110% 110%;opacity:0;}
	17%{opacity:1;}
	35%{background-size:100% 100%;opacity:0;}
	100%{background-size:110% 110%;opacity:0;}
}



img.blog_img{background:transparent;padding:20px 20px 0 20px;width:100%;max-height:800px;object-fit: cover;margin:0;}

/* SPECIAL FEATURES */
#video{width:calc(100% - 40px);margin:0 20px;object-fit: cover;}
.video{position:relative;width:calc(100% - 40px);height:0;margin:0 20px;padding-bottom:54.5%;}
.video iframe{position:absolute;width:100%;height:100%;top:0;left:0;border-radius:12px;}
.company{background:url('../img/food2-v2.jpg');background-size:cover;background-position:center;padding-top:calc(50px + 17vw);}
.company2{background:url('../img/industry-v2.jpg');background-size:cover;background-position:center;padding-top:calc(50px + 17vw);}

.services{position:relative; background:linear-gradient(#e4ded6, rgb(255,255,255)); /*background: url(../img/lace3.50.png), linear-gradient(#e4ded6, rgb(255,255,255)) ;*/ font-family:arial;   } 
.services h1{position:relative;color:var(--coffee);margin:0;padding:40px 20px 10px 20px;font-size:1.7rem;font-weight:normal;    /*font-variant:small-caps;*/}
.services p{position:relative;font-size:16px; color:var(--coffee);line-height:1.7em;margin:0;padding:20px; font-style:italic;}


.specialty{position:relative;background:linear-gradient(#e4ded6, rgb(255,255,255));padding:0 0 40px 0;    font-family:arial;}
.specialty h1{position:relative;color:var(--coffee);margin:0;padding:2.5rem 20px 0px 20px;font-size:1.7rem;    font-weight:normal;   /*font-variant:small-caps; */  }
.specialty h2{position:relative;color:var(--accent);margin:0;padding:0 20px; font-size:.9rem; font-style:italic; font-weight:normal;    /*font-variant:all-small-caps; */ }
.specialty  p{position:relative;font-size:16px; color:var(--dull);line-height:1.7em;margin:0;padding:20px;}
.specialty li{position:relative;font-size:16px; color:var(--dull);line-height:1.7em;margin:0;padding:0 0 20px 0;}
.specialty li b{display:block;}

.bbb{height:44px;background:var(--dull);border-radius:8px;margin:0 20px 20px;}

a.link{color:var(--accent);}
a.link:hover{color:var(--coffee);}
a.more{font-size:inherit;color:var(--accent);text-decoration:none;font-weight:normal;padding:10px 10px 10px 0;}
a.more:hover{color:var(--coffee);}
a.more::after{display:inline;content:'›';color:inherit;font-size:28px;position:relative;top:1px;left:4px;}


a.signature{display:block;float:right;margin:-20px 20px 0 0;text-decoration: none;color:var(--accent);}
a.signature:before{   background-image: url(../img/signature.svg);
    position: relative;
    left: -10px;
    top: 6px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    width: 16rem;
    height: 3.5rem;
    content: '';}

.more-wrapper{position:relative;text-align:right;padding:0 20px}
.button-wrapper{position:relative;display:flex;justify-content:center;padding:40px 0 80px 0;}

.button{font-size:16px;color:#fff;background:var(--accent);text-decoration:none;padding:20px 40px;text-align:center;border-radius:5px;}


/* AMPLIFIED FOOTNOTE */
.ampnote{text-align:center;font-size:.9em;color:var(--coffee);font-style: italic;opacity:.5;margin-bottom:10px;}




.bio{position:relative;padding:40px 20px;width:100%;    display:flex;flex-flow:row wrap;    }
.bio .card{position:relative;background:#fff;box-shadow:0 8px 15px rgba(0,0,0,0.15);padding: 0;border-radius:12px;margin:0 auto 40px auto;white-space: normal;min-width:48%;}
.bio img{position:relative;     width:calc(100px + 15%);float:right;border-radius: 50%;margin:0;background:rgba(0,0,0,.0);padding:20px;shape-outside: circle();/*clip-path: circle();*/	
	}
.bio h2{color: var(--accent);margin:0;padding:30px 30px 0 30px;font-size:22px;font-weight:bold;font-variant:small-caps;}
.bio .title{font-size:16px; font-weight:bold; color:var(--dull);margin:0;padding:4px 30px;font-variant:all-small-caps;}
.bio p{position:relative;font-size:16px; color:var(--dull);line-height:1.7em;margin:0;padding:25px 30px 30px 30px;text-align:left;}
.bio .card:after{content:' ';display:block;height:0;clear:both;}


/* FOOTER */
#footer{position:relative;display:block;width:100%;min-height:135px;
background:var(--coffee);
color:rgb(155,155,155);}
#footmenu{position:absolute;top:0;right:50px;}
#footmenu .link{display:inline-block;color:rgb(120,120,120);text-decoration:none;margin-right:30px;font-size:14px;}
#footmenu .link:hover{color:#fff;}
#footmenu .link:last-child{margin-right:0;}

#footsocial{position:absolute;right:20px;top:46px;}
#footsocial *{display:inline-block;margin-left:10px;width:25px;height:25px;padding:10px;background-position:center;background-repeat:no-repeat;background-size:25px 25px;
	filter:grayscale(1) contrast(0) opacity(.8) brightness(1.5);}
#footsocial *:hover{filter:grayscale(0);}
#footsocial a:first-child{margin-left:0;}
.fb_share{background-image:url('../img/sys/facebook.svg');}
.gplus_share{background-image:url('../img/sys/google.svg');}
.yt_share{background-image:url('../img/sys/youtube.svg');}
.tw_share{background-image:url('../img/sys/twitter.svg');}
.pin_share{background-image:url('../img/sys/pinterest.svg');}
.in_share{background-image:url('../img/sys/linkedin.svg');}
.bbb_share{background-image:url('../img/sys/bbb.svg');}
.angies_share{background-image:url('../img/sys/angies.svg');}
.homeadvisor_share{background-image:url('../img/sys/homeadvisor.svg');}

.loc, .cities{margin:0;}
.loc{color:rgba(255, 255, 255, .6);padding:40px 20px;line-height: 1.5em;}
.cities{font-size:12px;text-align: justify;color:rgba(255, 255, 255, .3);padding:20px 20px 40px;}

#footbar{position:relative;text-align:center;font-size:12px;background:var(--coffee);color:rgba(255,255,255,.3);padding:14px 0;/*padding:14px 20px;*/}
#footbar a{position:absolute;left:10px;bottom:0;font-size:12px;line-height:1.7em;padding:14px 10px;}
#footbar a:nth-of-type(2){left:60px;}
#footbar a:nth-of-type(3){left:114px;}
#footbar span{white-space:nowrap;line-height:1.7em;}
#footbar .link{display:inline-block;color:inherit;text-decoration:none;font-size:inherit;/*margin-left:10px;*/}


/* MODAL */
#modal{display:none;position:fixed; left:50%;top:10vw;max-width:1000px; min-width:350px; z-index:1000;transform:translateX(-50%);animation: modal 0.6s;}
#modal:before{content:' ';position:absolute;left:-2000px;top:-2000px;height:4000px;width:4000px;background:rgba(0,0,0,.52);z-index:-1;}
@keyframes modal{from{top:0;opacity:0;}to{top:10vw;opacity:1;}}

/* EXIT */
a.quit{font-size:0;position:absolute;top:2px;right:0;text-decoration:none;}
a.quit:before{content:'✕';position:absolute;right:4px;top:1px;font-size:24px;background:transparent;line-height:32px;width:32px;text-align:center;cursor:pointer;z-index:1;}


/* CONTACT HOVER DOT */
#hovdotcage{position:fixed;bottom:0;left:0;right:0; width:100vw;height:0;z-index:1000;}
#hovdot{display:block;position:absolute;bottom:20px;right:20px;color:#fff;text-decoration:none;width:85px;height:47px;line-height:47px;text-align:center;z-index:1000;font-size:12px;letter-spacing: .2em;animation: hovdot 0.8s;}
#hovdot:before{position:absolute;content:''; background:var(--accent);width:85px;height:47px;border-radius:25px 25px 0 25px; z-index:-1;    left:0; bottom:0; border:2px solid #fff;left:-4px;bottom:-2px;}
#hovdot:hover:before{filter:drop-shadow(0 0 20px #fff);}
@keyframes hovdot{from{opacity:0}to{opacity:1}}


/* CONTACT FORM */
#contact{position:relative;display:block;background:#fff;padding:20px;border-radius:6px;box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19); font-family:arial;}
#contact input, #contact textarea{position:static;display:block;margin:0 0 2px 0;padding:12px;border:1px solid #ccc;width:100%;font-size:14px;}
#contact h2{margin:0 0 20px 0;color:var(--accent);font-weight:bold;font-variant:small-caps;}
#contact p{color:var(--dull);line-height:1.5em;max-width:500px;}
#contact div{max-height:26vh;overflow-y:scroll;}
#contact input[type='submit']{background:var(--accent);color:#fff;margin:20px auto 0 auto;border-radius:4px;max-width:500px;-webkit-appearance: none;}
#contact a[data-str^="pass"]{font-size:14px;margin:10px 0;float:right;text-decoration:none;border-bottom-width:1px;border-bottom-style:solid;}


/* UPVOTE BUTTON */
.feedback{margin:auto;text-align:center;display:none;}
.feedback h3{color:var(--accent);font-family:sword;font-size:1.5rem;font-weight:normal;margin:0; padding:0 0 0 8px;}
.upvote{padding:0;border-radius:4px;border:1px solid rgba(0,0,0,.2);box-shadow:3px 3px 7px rgba(0,0,0,.3);background:var(--accent);color:#fff;}
.upvote:hover{cursor:pointer;background:#e4ded6;   background:#ffecd4; color: var(--accent);}
.upvote:not([onclick]){cursor: default; background:#fff; color: var(--accent);}
.upvote:before{content:'❤';display:inline-block; position:relative;padding:10px;border:1px solid transparent;filter:contrast(0) brightness(2);}
.upvote:hover:before, .upvote:not([onclick]):before{filter:none;}
.upvote:after{content:attr(data-upvote); display:inline-block;margin-left:10px; padding:10px 18px;border-left:1px solid rgba(0,0,0,.2);}



/* RESPONSIVE */
@media screen and (max-width:974px){

	#menu{position:absolute;top:80px;right:0;/*animation: slide 0.6s;*/filter:drop-shadow(-2px 2px 3px rgba(0,0,0,.5));}
	#menu li{display:block;animation: slide 0.6s;}
	#menu.hide li{display:none;}
	#menu li:after{content:'';}
	#menu li a{display:block;background:var(--accent);color:#fff;text-decoration:none;margin:0;outline:none;padding:20px 40px;border-bottom:1px solid rgba(255,255,255,.1);}
	#menu li a:hover{background:#fff;color:var(--accent);transition:background 0.4s;}	
	#menu li:first-of-type a{border-radius:15px 0 0 0;}	/* only for curved first li */
	#menu>a{display:block;position:absolute;top:-65px;right:15px;cursor:pointer;text-align:center;color:var(--accent);font-size:48px;width:48px;line-height:48px;transform:scale(.9, .8);background:transparent;}
	
	#phone{left:50vw;right:auto;top:26px;transform:translate(calc(-50% + 30px));}

	.logo.foot{top:15px;} 
	
}

@media screen and (max-width:900px){

}

@media screen and (max-width:800px){	
	.button{font-size:16px;padding:15px 20px;}
	.bio{display:block;}
}




@media screen and (max-width:500px){
	#hero .banner{font-size:5.5vw;padding:10px;}
	#footer{text-align:center;}	
	.logo.foot{transform:translate(-50%);left:50%;top:16px;}
	#footsocial{position:relative;right:0;top:0;}
	#cities{padding:155px 20px 20px 20px}
	#footbar{text-align:left;}
	#footbar .link{display:none;}
}


@keyframes slide{from{right:-100px;opacity:0}to{right:0; opacity:1}}

@media print {
    #header, #fixr, #footer, #footbar, #modal, #hovdotcage{display:none;}
   .specialty, .specialty h1, .specialty p{background:#fff;color:#000;}
    #print{color:#fff;top:-1000px;} 
}